.galeria-thumbs {
  cursor: pointer;
}
.galeria-thumbs .galeria-overlay {
  background-color: rgba(0,0,0,0.5);
  transition: all 0.2s ease-in-out;
}
.galeria-thumbs:hover .galeria-overlay {
  background-color: rgba(0,0,0,0);
}
.galeria-thumbs img {
  transform: scale(1);
  transition: transform 0.2s ease-in-out;
}
.galeria-thumbs:hover img {
  transform: scale(1.2);
}

.galeria-thumbs .galeria-discografia-container {
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.galeria-thumbs:hover .galeria-discografia-container {
  opacity: 1;
}